"IDS_APPLE_EVENTS_USAGE_MACOS" = "Esto es necesario para abrir el cuadro de diálogo «Forzar salida».";
"IDS_CAMERA_USAGE_MACOS" = "Esto te permitirá usar tu cámara en sesiones de control remoto y reuniones.";
"IDS_FT_UNKNOWN_DATE2" = "(datos no válidos)";
"IDS_MICROPHONE_USAGE_MACOS" = "Esto te permitirá hablar con otras personas en sesiones de control remoto y reuniones.";
"IDS_WAITING_FOR_PARTNER" = "Esperar al asociado...";
